/*
dummy place-holder for tab box
*/
.tabBox {
	
}

.tabHeader {
	height: 44px;
	background: url(../images/tab_top_bg.jpg) repeat-x;
}

.tabHeaderItem {
	float: left;
	height: 20px;
	padding: 24px 5px 0 5px;
	background: url(../images/tab_non_active_bg.jpg) repeat-x;
	white-space: nowrap;
}

.tabHeaderItem a {
	font-size: 12px;
	font-weight: bold;
	cursor: pointer;
	text-decoration: none;
}

.tabHeaderItemSelectedItem {
	background: url(../images/tab_active_bg.jpg) repeat-x;
}

.tabHeaderItemSelectedItem a {
	color: #d31145;
	font-size: 14px;
}

.tabFirstItem {
	padding-left: 22px;
}

.tabHeaderItemSep {
	float: left;
	width: 20px;
	height: 44px;
	background: url(../images/tab_non_active_sep.jpg);
}

.tabHeaderItemSepActiveLeft {
	background: url(../images/tab_active_left.jpg);
}

.tabHeaderItemSepActiveRight {
	background: url(../images/tab_active_right.jpg);
}

.tabHeaderLeftEnd {
	width: 6px;
	background: url(../images/tab_non_active_left_end.jpg);
}

.tabHeaderLeftEndActiveLeft {
	background: url(../images/tab_active_left_end.jpg);
}

.tabHeaderRightEnd {
	width: 20px;
	background: url(../images/tab_non_active_right_end.jpg);
}

.tabHeaderRightEndActiveRight {
	background: url(../images/tab_active_right_end.jpg);
}

.tabHeaderRoundCorner {
	float: right;
	width: 40px;
	height: 8px;
	margin-top: 36px;
	background: url(../images/tab_round_coner_top.jpg) no-repeat;
}

.tabBody {
	background-color: #ffffff;
}

.tabBody:AFTER {
	content: ".";
	clear: both;
	visibility: hidden;
}

.tabContent {
	display: none;
	float: left;
	padding-top: 10px;
}

.tabBodyLeft {
	float: left;
	width: 29px;
	background: url(../images/tab_left_bg.jpg) repeat-y;
}

.tabBodyRight {
	float: right;
	width: 40px;
	background: url(../images/tab_right_bg.jpg) repeat-y;
}

.tabBodyRightCorner {
	height: 26px;
	background: url(../images/tab_round_coner.jpg);
}

.tabBottom {
	height: 6px;
	background: url(../images/tab_bottom_bg.jpg) repeat-x;
}